{
  "key_missions": [
    "Livrer les véhicules d’occasions vendus auprès des clients particuliers sur notre plateforme de Vénissieux, selon un planning établi et en toute sécurité.",
    "Faire signer l'ensemble des documents administratifs et contrats choisis par le client, et réaliser le protocole de livraison digital avec la tablette.",
    "Assurer les retours clients, contrôler les véhicules sur parc, et contribuer à garantir une image de marque Autohero irréprochable."
  ],
  "profile_ranking": 100,
  "salary_period": "yearly",
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Automobile",
      "reference": "automotive",
      "parent_name": "Industrie",
      "parent_reference": "industry-1"
    },
    {
      "name": "E-commerce",
      "reference": "e-commerce-1",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    }
  ],
  "rank_group_3": 6814,
  "reference": "5e3db549-1483-48d2-a9e3-cb434e9c6db7",
  "benefits": [
    "Entre 1-2 jours de télétravail",
    "Prime de cooptation",
    "Afterworks, Déjeuners d'équipe, etc.",
    "Plan de développement professionnel",
    "Congés pour enfant malade",
    "Dispositif de soutien à la parentalité",
    "Parking à vélo",
    "Remboursement au delà des 50%"
  ],
  "rank_group_2": 6814,
  "summary": "Rejoins AUTO1 Group, la principale plateforme digitale européenne pour l'achat et la vente de véhicules d'occasion. En tant qu'assistant(e) livraison véhicules d'occasion, tu seras en charge de la livraison et de la mise en main des véhicules d'occasion sur notre plateforme de Lyon. Tu auras un salaire fixe attractif de 24K€ avec des primes basées sur tes performances et la satisfaction client.",
  "rank_group_1": 6814,
  "experience_level_minimum": 0.0,
  "organization": {
    "name": "AUTO1 Group",
    "description": null,
    "reference": "OyNMyJ5",
    "labels": [],
    "summary": "Plateforme digitale pour l'achat et la vente de véhicules d'occasion.",
    "profile_type": "standard",
    "slug": "auto1",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/xRUkngDRiKMQ3rFsxmPbYQnYhfj5auegdZc9q7yi7bg/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zODEzLzE0Nzk4Mi8yYWEzNzkwOC1lZDZhLTQxNDYtYWIxNS00MjZmZjU4M2ExZGQucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/ddBVYyq8ApmS7_quK2VXd_onhulLeHEVBF9sEAXWInk/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zODEzLzE0Nzk4Mi8yYWEzNzkwOC1lZDZhLTQxNDYtYWIxNS00MjZmZjU4M2ExZGQucG5n"
      }
    },
    "nb_employees": 800,
    "creation_year": 2012,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/OPCUudxmLjgiKw3T8odz5FOsRY_f7G87mResaN62tPg/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWFiMTY2NTBiLTgxNTctNDIzZi05NTEyLWUyMWVlNDNiOTg4OS5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/XNXUyv1_86pCxx1jpxEYx0_ii2e6tsT3aKI9yssgd40/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWFiMTY2NTBiLTgxNTctNDIzZi05NTEyLWUyMWVlNDNiOTg4OS5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/o1Ycsy39XYeLcDBWtAvqvSyQqNCrbtZqv63eZxvYjNI/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWFiMTY2NTBiLTgxNTctNDIzZi05NTEyLWUyMWVlNDNiOTg4OS5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/B82g9VY81PvprmFqeJr1uUpIPEjhbugNNmAjFcEe5tc/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWFiMTY2NTBiLTgxNTctNDIzZi05NTEyLWUyMWVlNDNiOTg4OS5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/qHOwGzXU5EzJdJ0dyhOY0UBVr9JaDa6ngeh8X2utRlM/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWFiMTY2NTBiLTgxNTctNDIzZi05NTEyLWUyMWVlNDNiOTg4OS5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": 87
  },
  "new_profession": {
    "sub_category_reference": "road-transportation-wYzgx",
    "sub_category_name": "Transport routier",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Chauffeur-livreur",
    "pivot_reference": "delivery-driver-4MDE4"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "unknown",
  "salary_currency": "EUR",
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 45.69423,
      "lng": 4.81261
    }
  ],
  "source_stage": "production",
  "salary_minimum": 24000.0,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": true,
  "salary_maximum": 26000.0,
  "is_boosted": false,
  "wk_reference": "AG_x0wDDP5",
  "profile": "\n\n<ul><li>Tu es passionné(e) par le monde automobile et souhaite rejoindre un groupe solide, innovant et en développement constant ?</li><li>Tu as un bon relationnel et tu es orienté(e) satisfaction client ?</li><li>Tu as au moins une première expérience réussie en tant qu'assistant(e) livraison véhicules d'occasion ?&#xa0;</li><li>Tu es à l'aise pour évoluer sur un parc logistique et livrer une dizaine de VH&#xa0;par jour</li></ul><p>&#xa0;</p><p><em><strong><em><strong><em><strong><strong><em>Alors ce poste est fait pour toi !&#xa0;</em></strong></strong></em></strong></em></strong></em></p>\n\n<h2>Additional Information</h2>\n\n<p>En tant qu'<strong>assistant(e) livraison véhicules d'occasion</strong>, tu recevras un salaire fixe attractif de 24K€ auquel s'ajoutent des primes basées sur tes performances et sur la satisfaction client de 2K€. Ton savoir-être et ton dynamisme te permettront de bénéficier de bonus supplémentaires. Ta fiabilité et ton engagement au quotidien seront généreusement récompensés !</p><p><strong>&#xa0;Convaincu que ce poste est fait pour toi ?</strong></p><ul><li>Échange avec Ravo ou Christelle, chargées de recrutement, pour connaître tes aspirations et voir si nous avons la même vision pour avancer ensemble,</li><li>Rencontre avec ton Franck, ton N+1, pour partager tes compétences en lien avec le poste à pourvoir</li></ul><p><strong>Le tout en CDI !</strong></p><p><strong>🎉</strong><strong>Prêt(e) à embarquer dans l’aventure AUTOHERO et à révolutionner l’univers des véhicules d’occasion ? On a hâte de te rencontrer ! </strong><strong>🚗</strong></p><p>&#xa0;</p><p><em>* Engagée dans une démarche inclusive ayant pour priorité de garantir l'égalité des chances dans l'accès et le maintien dans l'emploi, AUTO1 Group, développe un environnement de travail ouvert à tous et à toutes sans distinction.</em></p><p>&#xa0;</p><p>&#xa0;</p><p>#autoheroFR</p>",
  "name": "Assistant(e) livraison véhicules d'occasion - Hub Lyon (H/F)",
  "organization_score": 55,
  "slug": "chauffeur-pl-metteur-en-main-autohero-hub-venissieux-h-f_venissieux",
  "salary_yearly_minimum": 24000,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-22",
  "published_at_timestamp": 1766444483,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Saint-Genis-Laval",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Saint-Genis-Laval",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "published_at": "2025-12-22T23:01:23Z",
  "has_experience_level_minimum": true,
  "objectID": "5e3db549-1483-48d2-a9e3-cb434e9c6db7",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "<em>AUTO1</em> Group",
        "matchLevel": "partial",
        "fullyHighlighted": false,
        "matchedWords": [
          "auto1"
        ]
      },
      "summary": {
        "value": "Plateforme digitale pour l'achat et la vente de <em>véhicules</em> <em>d'occasion</em>.",
        "matchLevel": "partial",
        "fullyHighlighted": false,
        "matchedWords": [
          "vehicules",
          "doccasion"
        ]
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "road-transportation-wYzgx",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Transport routier",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "Chauffeur-livreur",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "delivery-driver-4MDE4",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "\n\n<ul><li>Tu es passionné(<em>e</em>) par le monde automobile et souhaite rejoindre un groupe solide, innovant et en développement constant ?</li><li>Tu as un bon relationnel et tu es orienté(<em>e</em>) satisfaction client ?</li><li>Tu as au moins une première expérience réussie en tant qu'<em>assistant</em>(<em>e</em>) <em>livraison</em> <em>véhicules</em> <em>d'occasion</em> ? </li><li>Tu es à l'aise pour évoluer sur un parc logistique et livrer une dizaine de VH par jour</li></ul><p> </p><p><em><strong><em><strong><em><strong><strong><em>Alors ce poste est fait pour toi ! </em></strong></strong></em></strong></em></strong></em></p>\n\n<h2>Additional Information</h2>\n\n<p>En tant qu'<strong><em>assistant</em>(<em>e</em>) <em>livraison</em> <em>véhicules</em> <em>d'occasion</em></strong>, tu recevras un salaire fixe attractif de 24K€ auquel s'ajoutent des primes basées sur tes performances et sur la satisfaction client de 2K€. Ton savoir-être et ton dynamisme te permettront de bénéficier de bonus supplémentaires. Ta fiabilité et ton engagement au quotidien seront généreusement récompensés !</p><p><strong> Convaincu que ce poste est fait pour toi ?</strong></p><ul><li>Échange avec Ravo ou Christelle, chargées de recrutement, pour connaître tes aspirations et voir si nous avons la même vision pour avancer ensemble,</li><li>Rencontre avec ton Franck, ton N+1, pour partager tes compétences en lien avec le poste à pourvoir</li></ul><p><strong>Le tout en CDI !</strong></p><p><strong>🎉</strong><strong>Prêt(<em>e</em>) à embarquer dans l’aventure AUTOHERO et à révolutionner l’univers des <em>véhicules</em> <em>d’occasion</em> ? On a hâte de te rencontrer ! </strong><strong>🚗</strong></p><p> </p><p><em>* Engagée dans une démarche inclusive ayant pour priorité de garantir l'égalité des chances dans l'accès et le maintien dans l'emploi, <em>AUTO1</em> Group, développe un environnement de travail ouvert à tous et à toutes sans distinction.</em></p><p> </p><p> </p><p>#autoheroFR</p>",
      "matchLevel": "partial",
      "fullyHighlighted": false,
      "matchedWords": [
        "assistant",
        "e",
        "livraison",
        "vehicules",
        "doccasion",
        "auto1"
      ]
    },
    "name": {
      "value": "<em>Assistant</em>(<em>e</em>) <em>livraison</em> <em>véhicules</em> <em>d'occasion</em> - <em>Hub</em> <em>Lyon</em> (H/F)",
      "matchLevel": "partial",
      "fullyHighlighted": false,
      "matchedWords": [
        "assistant",
        "e",
        "livraison",
        "vehicules",
        "doccasion",
        "hub",
        "lyon"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Saint-Genis-Laval",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Saint-Genis-Laval",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}